<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-cast-framework-11.4.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-cast-framework-11.4.0.aar/91c0919a00ad850b2232f6ac96799ab2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/play-services-cast-framework-11.4.0.aar/91c0919a00ad850b2232f6ac96799ab2/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>